Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Security warning: UK critical infrastructure still at risk from devastating cyber attack

LinuxSecurity.com: An ongoing failure to act with “meaningful sense of purpose or urgency” in the face of threats posed by cyber criminals and hackers puts critical national infrastructure at unnecessary risk from cyber attacks, a UK Parliamentary comm… Continue Reading — Security warning: UK critical...

0

Congress Passes Bill to Create New Federal Cybersecurity Agency

LinuxSecurity.com: A bill that seeks to reorganize the US Department of Homeland Security’s National Protection and Programs Directorate (NPPD) into a new cybersecurity agency has cleared Congress and is now headed to President Trump’s desk for his sig… Continue Reading — Congress Passes Bill to...

0

Debian: DSA-4340-1: chromium-browser security update

LinuxSecurity.com: An out-of-bounds bounds memory access issue was discovered in chromium’s v8 javascript library by cloudfuzzer. This update also fixes two problems introduced by the previous security Continue Reading — Debian: DSA-4340-1: chromium-browser security update

0

[updates-announce] MGASA-2018-0459: Updated nginx package fixes security vulnerabilities

LinuxSecurity.com: nginx before versions 1.15.6 and 1.14.1 has a vulnerability in the implementation of HTTP/2 that can allow for excessive memory consumption (CVE-2018-16843). nginx before versions 1.15.6 and 1.14.1 has a vulnerability in the Continue Reading — [updates-announce] MGASA-2018-0459: Updated nginx package fixes security vulnerabilities

0

[updates-announce] MGASA-2018-0454: Updated sdl2/mingw-SDL2 packages fix security vulnerabilities

LinuxSecurity.com: This update fixes various security vulnerabilities affecting the SDL2_image library, listed below. The fixes are provided in SDL2_image 2.0.4, which depends on SDL2 2.0.8 or later. As such, the SDL2 and SDL2_mixer libraries are also … Continue Reading — [updates-announce] MGASA-2018-0454: Updated sdl2/mingw-SDL2 packages...

0

[updates-announce] MGASA-2018-0456: Updated hylafax+ packages fix security vulnerability

LinuxSecurity.com: Luis Merino, Markus Vervier and Eric Sesterhenn discovered that missing input sanitising in the Hylafax fax software could potentially result in the execution of arbitrary code via a malformed fax message (CVE-2018-17141). Continue Reading — [updates-announce] MGASA-2018-0456: Updated hylafax+ packages fix security vulnerability

Follow

Get every new post delivered to your Inbox

Join other followers

Page 2282 of 2989